Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 2 voto(i) - 5 media
  • 1
  • 2
  • 3
  • 4
  • 5
MajoNix 2.0 no-PAE Ubuntu 14.04 Mate ita
#11
Scusate
complimenti per l'ottimo lavoro ma non capisco il perche di una majonix 14.04 32 bit non pae quando c'è già la impeccabile e scattante 12.04, se non sbaglio
गुरू
Cita messaggio
#12
(07-09-2014, 18:27 )'Cicciopallo' Ha scritto: Scusate
complimenti per l'ottimo lavoro ma non capisco il perche di una majonix 14.04 32 bit non pae quando c'è già la impeccabile e scattante 12.04, se non sbaglio

 
majonix 14.04 viene supportata fino al 2019, è costruita su ununtu 14.04 che è una versione a lungo termine.
la 12.04 riceverà supporto fini al 2017. se poi intendi majonix su 12.04 bhè prova questa nuova, capirai subito perchè....


 
Cita messaggio
#13
Ho trovato la distro che prenderà il posto della mia -ormai non più aggiornata- Linux MINT 16.
Grazie a tutti Smile
Cita messaggio
#14
Salve a tutti, voglio installare su un portatile vecchiotto Majonix 2.0 Ubuntu 14.04, ma non so decidere se la versione pae o non pae. Il portatile è un thinkpad t60 con le seguenti caratteristiche:
 Processore Intel core duo 2,16 ghz
Ram 2 gb ddr2
Scheda video Ati mobility 256 mb
 
Ho provato la live e la versione pae va bene, posso installarla, ma vi domando: se installo la versione no pae, ci guadagno in velocità del sistema operativo? C'è qualche differenza?
Scusate l'ignoranza, grazie e God bless Linux
 

 
Cita messaggio
#15
no. le versioni sono identiche. la nopae è rivolta a quei processori che hanno difficoltà ( non funziona nemmeno in live ) con i kernel attuali. se il tuo si avvia installa pure tranquillamente.
Cita messaggio
#16
Ieri sera ho disinstallato Majonix 1.0 per mettere il 2.0 che sul laptop gira bene (la live). Purtroppo il mio desktop non la digerisce e quindi sono tornato sui miei passi reinstallando di nuovo la 1.0. Peccato. Chissà se è solo un problema di RAM (1 giga)? Il pc è un Acer Power del 2006, processore AMD. Se qualcuno è in grado di aiutarmi, accetto volentieri consigli, grazie
 
Cita messaggio
#17
Potresti dare informazioni più dettagliate sul PC? Magari usando MajoPlus.

1GB di RAM è più che sufficiente [img]images/smilies/huh.gif[/img]
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#18
Ciao Amici del Forum,
due giorni che ho installato la MajoNix 2.0 No-PAE e mi ci diverto da matti!
Un solo piccolissimo problema: RadioTray non parte nè da Cairo Dock nè da menu Audio&Video.
Ci clicco ma non succede nulla, da Cairo Dock l'icona si limita a saltare un po'.
Come farlo funzionare?

Un salutone e buona domenica,
 Rosario
Cita messaggio
#19
Ciao, apri il terminale e digita

radiotray

posta qui l'output.
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#20
Ciao, questo è l'output:

/usr/lib/python2.7/dist-packages/radiotray/AudioPlayerGStreamer.py:51: FutureWarning: The behavior of this method will change in future versions. Use specific 'len(elem)' or 'elem is not None' test instead.
  if(cfg_provider._settingExists("buffer_size")):
Sleep Timer, Stops playing after a predefined time, SleepTimerPlugin.py, Carlos Ribeiro
HelloWorld, This is a test plugin, HelloWorld.py, Carlos Ribeiro
started
Notifications, Shows message notifications on the desktop, NotificationPlugin.py, Carlos Ribeiro
Mate Media Keys, Controls Radio Tray through keyboard multimedia keys, MateMediaKeysPlugin.py, Ken
Gnome Media Keys, Controls Radio Tray through keyboard multimedia keys, GnomeMediaKeysPlugin.py, Carlos Ribeiro
History, Shows song history, HistoryPlugin.py, Carlos Ribeiro

 
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)